from setuptools import setup

PACKAGE = 'TracGeneralLink'
VERSION = '0.2'

setup(
    name = PACKAGE,
    version = VERSION,
    packages = ['linksyntax'],
    package_data = {'linksyntax': ['templates/*.html', 
                                   'htdocs/css/*.css', 
                                  ] },

    entry_points = {
        'trac.plugins': [
            'linksyntax = linksyntax',
            'linksyntax.admin = linksyntax.admin',
            'linksyntax.web_ui = linksyntax.web_ui',
        ]
    },

    install_requires = ['Trac'],
)
