from trac.core import *
from trac.web.chrome import ITemplateProvider

class LinkTemplateProvider(Component):
    implements(ITemplateProvider)

    # ITemplateProvider methods

    def get_htdocs_dirs(self):
        """Return the htdocs directory.
        """
        from pkg_resources import resource_filename
        return [('admin', resource_filename(__name__, 'htdocs'))]

    def get_templates_dirs(self):
        """Return the template directory.
        """
        from pkg_resources import resource_filename
        return [resource_filename(__name__, 'templates')]
